CMSIS-RTOS2: Globals

| CMSIS-RTOS2 Version 2.1.3 Real-Time Operating System: API and RTX Reference Implementation

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- osKernelState_t : cmsis_os2.h
- osPriority_t : cmsis_os2.h
- osStatus_t : cmsis_os2.h
- osThreadState_t : cmsis_os2.h
- osTimerType_t : cmsis_os2.h